/* Right Column 
-----------------------------------------*/

/* Banners
-----------------------------------------*/
.sideBanner{
	border:0;
	margin:2px 0 12px 0;
	}
.dotd{
	text-align:center;
	padding:0;
	margin:0;
}
.dotd img{
	display:block;
	margin:0 auto;
}
.dotd .boldTitle{
	height:2.2em;
	overflow:hidden;
	margin-bottom:.5em;
}
	
	
	.moreG{border:none;
	margin:5px 0;
	display:block;
	text-align:center;
	}
	
	
/* Featured Listings ie: recently Viewed
-----------------------------------------*/
#rightCol h2{
	background:#3b3b3b url(../images/chead_wb.gif) no-repeat;
	font-size:100%;
	font-weight:bold;
	color:#ffffff;
	margin:0;
	padding:.3em 0 .6em 0;
	text-align:center;
	}
	
	
/* White Boxes */
.whiteBox{
	background:url(../images/wb_bg.gif) no-repeat bottom;
	padding:0 1px 18px 1px;
	margin-bottom:10px;
	}

ol.sidebarList{margin:0;
	padding:0;
	border:0;
	}
	ol.sidebarList li.inc, ol.sidebarList li.ex{
		margin-left:2em;
		}
ol.sidebarList li{
	list-style:none;
	margin:0;
	padding:.5em;
	border-top:solid 1px #e7e7e8;
	background:url(../images/silver_bullet.gif) no-repeat 138px center;
	}
ol.sidebarList li a{
	text-decoration:none;
	color:#3b3b3b;
	}
ol.sidebarList li a:hover{
	text-decoration:underline;
	}
ol.sidebarList li.liFirst{
	font-weight:bold;
	border:0;
	list-style:none;
	}
ol.sidebarList li.liFirst a img{
	float:left;
	border:0;
	margin:0 5px 0 0;
	}

ol.sidebarList li.sbhov{
	background-color:#fafafa;
	}
ol.sidebarList li .inc, ol.sidebarList li .ex{
		margin-left:4.5em;
		}
		
#rightCol div{
	margin:0 0 1em 0;
}

/* Adwords Main Styles
---------------------------*/
#rightCol .adWords{
	margin:0 0 0 0;
	padding:.5em 0;
}
#rightCol .aw{
	border:solid 1px #000;
	border-top:none;
	border-bottom:none;
}
.adWords ul{
	margin:0;
	padding-top:.5em;
	height:55px;
	border:0;
	border-bottom: dotted 1px #ccc;
	position:relative;
}
	.adWords li{
		list-style:none;
		margin:0;
		padding:0;
		margin:0 0 0 5px;
	}
	
		.adWords li.title a{
			font-weight:bold;
			text-decoration:none;
			color:#4e4e4e;
			font-size:10px;
			padding: 0 5px 0 0;
		}
		
		li.thumb {
	text-align: center;
	margin:0 0 0 .2em;
	width: 45px;
	height: 45px;
	line-height:45px;
	float: left;
	}
	li.thumb img{
		vertical-align:middle;
	}
		
a.adWordsBase{
	font-weight:bold;
	display:block;
	text-align:center;
	margin:0 0 0 0;
	padding: .2em .5em 0.5em .5em;
	background:transparent url(http://image.ebuyer.com/customer/promos/adwords/aw_base.gif) no-repeat 0 bottom;
	color:#ffffff;
}
.adWords .vatText{
	display:none;
}
.saveFlash{
	position:absolute;
	right:0;
	bottom:2px;
	width:35px;
	height:35px;
	background:url(http://image.ebuyer.com/customer/promos/adwords/save_flash.gif) no-repeat;
	color:#ffffff;
	font-weight:bold;
}
.saveFlash span{
	padding:15px 0;
	display:block;
	text-align:center;
	font-size:9px;
}

#rightCol .adWords h4{
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:11px;
	padding:.1em .5em;
}
/* Adwords Box Colours
---------------------------*/
/* Red #c80000 */
#rightCol .awRed{
	background: url(http://image.ebuyer.com/customer/promos/adwords/red_cap.gif) no-repeat;
	padding:2px 0 0 0;
}
#rightCol .awRed .adWords{
	border: solid 1px #c80000; border-top:none;
}
#rightCol .awRed .adWords ul{
	border-color:#c80000;
}
#rightCol .awRed a.adWordsBase{
	background-color:#c80000;
}


/* Orange #db5023 */
#rightCol .awOrange{
	background:url(http://image.ebuyer.com/customer/promos/adwords/orange_cap.gif) no-repeat;
	padding:2px 0 0 0;
}
#rightCol .awOrange .adWords{
	border: solid 1px #db5023; border-top:none;
}
#rightCol .awOrange .adWords ul{
	border-color:#db5023;
}
#rightCol .awOrange a.adWordsBase{
	background-color:#db5023;
}


/* Green #558348 */
#rightCol .awGreen{
	background:url(http://image.ebuyer.com/customer/promos/adwords/green_cap.gif) no-repeat;
	padding:2px 0 0 0;
}
#rightCol .awGreen .adWords{
	border: solid 1px #558348; border-top:none;
}
#rightCol .awGreen .adWords ul{
	border-color:#558348;
}
#rightCol .awGreen a.adWordsBase{
	background-color:#558348;
}

/* Blue #265aa0 */
#rightCol .awBlue{
	background:url(http://image.ebuyer.com/customer/promos/adwords/blue_cap.gif) no-repeat;
	padding:2px 0 0 0;
}
#rightCol .awBlue .adWords{
	border: solid 1px #265aa0; border-top:none;
}
#rightCol .awBlue .adWords ul{
	border-color:#265aa0;
}
#rightCol .awBlue a.adWordsBase{
	background-color:#265aa0;
}

/*    added new CSS for Recently Viewed box    */

.recentlyViewed{
	margin: 0;
	padding: 0.3em 0 0.6em;
	background: rgb(59, 59, 59) url(../images/chead_wb.gif) no-repeat scroll 0 0;
	color: rgb(255, 255, 255);
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	}
